AUTOLIGAND(1)

NAME
AutoLigand: - identification of a receptor's ligand binding site

SYNOPSIS
It is suggested to start AutoLigand through the GUI that the autodocktools provide. autoligand r FileBaseName -p #_of_pts The above is a simplification provided for the Debian package. The regular command line invocation is through python /usr/lib/python2.7/dist-packages/AutoDockTools/AutoLigand.py -r FileBaseName -p #_of_pts

DESCRIPTION
autoligand is a symbolic link to the Python script AutoLigand.py. That performs a an automated investigation of the likelihood of a particular part of a protein to bind to ligands.

    Description of command...

-r FileBaseName = just the name part from receptor map files (i.e., FileBaseName.C.map)

-p #_of_pts = number of fill points to use (int)

    Note: can be omitted if -a option used.

    Optional parameters:

    [-a #] = number of heavy atom for ligand (#_of_pts will be set to 6x atoms) [-x # -y # -z #] = optional x,y,z co-ords for starting fill (float)

    when starting point is input, only one fill will be run

    [-i # -j # -k #] = optional x,y,z co-ords for second point (float)

    when second point is input, the fill will connect both points NOTE: the connection path has not been optimized - use with discretion

    [-f #] = number of fills to generate - default is 10 [-e] = use the extra atom types NA, N, SA, and A

    NOTE: these results can be problematic - use with discretion

    [-m] = make a movie of output fill progress

SEE ALSO
A tutorial is available online on http://autodock.scripps.edu/resources/autoligand/AutoLigand_tutorial.pdf

AUTHORS
Rodney M. Harris and colleagues at The Scripps Institute, San Diego, California